<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="ViewPagerIndicator">
        <attr name="visible_tab_num" format="integer"></attr>
        <attr name="selected_color" format="color|reference"></attr>
        <attr name="unselected_color" format="color|reference"></attr>
        <attr name="text_size" format="dimension|reference"></attr>
        <attr name="indicator_height" format="dimension|reference"></attr>
    </declare-styleable>

</resources>